cURL
curl --request DELETE \
--url https://api.opal.dev/v1/idp-group-mappings/{app_resource_id}/groups/{group_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/idp-group-mappings/{app_resource_id}/groups/{group_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/idp-group-mappings/{app_resource_id}/groups/{group_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Delete idp group mappings groups
Deletes an IdpGroupMapping object.
DELETE
/
idp-group-mappings
/
{app_resource_id}
/
groups
/
{group_id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the Okta app.
The ID of the group.
Response
200
The IDP group mapping was successfully deleted.
Last modified on July 10, 2026
Was this page helpful?
⌘I

